.MainContent {
    padding-top: 12rem;
}
.content {
    display: flex;
    align-self: center;
    flex-direction: column;
    justify-content: center;
    padding-left: 4rem;
    padding-right: 4rem;
}
.content_title_about {
    margin-top: 20px;
    color: var(--color-primary);
    font-family: philosopher;
    font-size: 2rem;
}
.content_title2 {
    margin-top: 20px;
    color: var(--color-primary);
    font-family: philosopher;
    font-size: 4vmin;
}
.content_content {
    font-size: 20px;
    color: #a6adb4;
    font-family: Helvetica;
    padding-top: 20px;
}
.high_light {
    font-size: 1.02em;
    color: var(--color-primary);
}

.message {
    background-color: #fff;
    border-radius: 10px;
    padding: 1rem;
    color: #000;
    font-family: philosopher;
    /*font-size: 5vmin;*/
    font-size: 20px;
}
.message_content {
    color: #a6adb4;
    font-family: poppins;
    font-size: 20px;
}
.ImgRound {
    border-radius: 30px;
}
.quotes {
    text-align: center;
    display: inline-block;
    font-size: 20px;
    font-family: philosopher;
    color: var(--color-primary);
}

@media only screen and (max-width: 700px) {
    .content {
        padding-left: 2rem;
        padding-right: 2rem;
    }
    .content_content {
        font-size: 20px;
    }
}
